<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>FootWear</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="img/favicon.ico" rel="shortcut icon"/>

	<!-- Google Font -->
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:300,300i,400,400i,700,700i" rel="stylesheet">


	<!-- Stylesheets -->
	<link rel="stylesheet" href="./assets/public/css/bootstrap.min.css"/>
	<link rel="stylesheet" href="./assets/public/css/font-awesome.min.css"/>
	<link rel="stylesheet" href="./assets/public/css/flaticon.css"/>
	<link rel="stylesheet" href="./assets/public/css/slicknav.min.css"/>
	<link rel="stylesheet" href="./assets/public/css/owl.carousel.min.css"/>
	<link rel="stylesheet" href="./assets/public/css/jquery-ui.min.css"/>
	<link rel="stylesheet" href="./assets/public/css/animate.css"/>
	<!-- <link rel="stylesheet" href="./assets/public/css/style.css"/> -->

</head>
<body>
  <!-- Facebook script -->
	<!-- <div id="fb-root"></div>
  <script>
    (function(d, s, id) {
      var js, fjs = d.getElementsByTagName(s)[0];
      if (d.getElementById(id)) return;
      js = d.createElement(s); js.id = id;
      js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
      fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));
  </script> -->
  <app-root></app-root>



</body>
	<!--====== Javascripts & Jquery ======-->
	<script src="./assets/public/js/jquery-3.2.1.min.js"></script>
	<script src="./assets/public/js/bootstrap.min.js"></script>
	<script src="./assets/public/js/jquery.slicknav.min.js"></script>
	<script src="./assets/public/js/owl.carousel.min.js"></script>
	<script src="./assets/public/js/jquery.nicescroll.min.js"></script>
	<script src="./assets/public/js/jquery.zoom.min.js"></script>
	<script src="./assets/public/js/jquery-ui.min.js"></script>
	<script src="./assets/public/js/main.js"></script>
</html>
